%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%       modifi le 02/03/2011      %
%          par L. Grossard         %
% ludovic.grossard@point-libre.org %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\ProvidesFile{transparents.cls}
\ProvidesClass{transparents}

\DeclareOption*{\PassOptionsToClass{\CurrentOption}{beamer}}
\ProcessOptions
\LoadClass[10pt]{beamer}
\usepackage[T1]{fontenc}
\usepackage[utf8]{inputenc}
\usepackage[french]{babel}
\usetheme{Alt87}
\usepackage{wasysym}
%\usepackage[latin1]{inputenc}
\usepackage{eurosym}
\usepackage{default}
\usepackage{pslatex}
\usepackage{multimedia}
%\usepackage[dvipsnames]{xcolor}

\newcommand<>{\highlighton}[1]{%
\alt#2{\structure{#1}}{{#1}}
}

\newcommand{\intertitre}[1]{{ \vspace{1mm}\textbf{#1}}\par\vspace{3mm}}

\newsavebox{\riddlebox}
\newenvironment{console}
{\newcommand\colboxcolor{000000}%
\begin{lrbox}{\riddlebox}%
\begin{minipage}[t]{0.8\textwidth} \color{white}  \ttfamily{} \scriptsize }
{\end{minipage}\end{lrbox}\colorbox[HTML]{\colboxcolor}{\usebox{\riddlebox}}\vspace{3mm}}

\usepackage{hyperref}
\usepackage{xcolor}